.sweet-overlay {
    display: none;
    background-color: rgba(0, 0, 0, 0.4);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 10000;
    &.active{
        opacity: 1.1; 
        display: block;
    }
}

.sweet-alert {
    display: none;
    border: 1px solid #F3F2F2;
    background-color: white;
    width: 478px;
    padding: 17px;
    text-align: center;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -240px;
    overflow: hidden;
    z-index: 99999;
    @include border-radius(2px);
    visibility: visible!important;
    h2{
        color: #545454;
        text-align: center;
        font-weight: 600;
        margin: 25px 0;
        line-height: 40px;
    }
    button{
        background-color: rgb(140, 212, 245);
        color: white;
        border: none;
        padding: 10px 32px;
        margin: 26px 5px 0 5px;
        @include border-radius(2px);
        &:hover{
            background-color: #7ecff4;
        }
        &:focus{
            outline: none;
            background-color: rgb(120, 182, 211);
        }
    }
    &.active{
        display: block;
        margin-top: -103px;
    }
}

/*
 * Animations
 */
@include keyframes(showSweetAlert)
{
    0% {
        @include transform(scale(0.7));
    }
    45% {
        @include transform(scale(1.05));
    }
    80% {
        @include transform(scale(0.95));
    }
    100% {
        @include transform(scale(1));
    }
}

.showSweetAlert[data-animation=pop] {
    @include animation(showSweetAlert 0.3s);
}
